## mfterm 1.0.7+git20190127

=== debian/changelog ===
mfterm (1.0.7+git20190127-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add build flag -Wno-error=implicit-function-declaration

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 May 2024 01:06:54 -0500

mfterm (1.0.7+git20190127-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * Add XSBC-Original-Maintainer
  * Update email address
  * Fix email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Sophie Brun ]
  * Update Uploaders
  * Bump Standards-Version to 4.6.1
  * Use version 4 in debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jun 2022 16:14:51 +0200

mfterm (1.0.7+git20190127-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.0.7+git20190127
  * Add a patch to remove Werror flag
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Dec 2019 14:58:20 +0100

mfterm (1.0.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Sep 2016 15:22:28 +0200

mfterm (1.0.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Sep 2016 15:01:51 +0200

mfterm (1.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop build-depends on hardening-wrapper (obsolete package) and update
    minimal version of debhelper

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jul 2015 12:06:05 +0200

mfterm (1.0.3-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Feb 2014 20:01:04 -0500

mfterm (1.0.2-0kali4) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 18:20:10 -0500

mfterm (1.0.2-0kali3) kali; urgency=low

  * Rebuild against libnfc5

 -- Mati Aharoni <muts@kali.org>  Tue, 17 Dec 2013 09:04:20 -0500

mfterm (1.0.2-0kali2) kali; urgency=low

  * Added dictionary file

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 14:45:58 -0400

mfterm (1.0.2-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 13:52:13 -0400

mfterm (1.0.2) unstable; urgency=low

  * Initial release for Debian.

 -- Markus Näsman <markus@botten.org>  Wed, 02 Jan 2013 21:08:35 +0100
