=== debian/control ===
Source: mfterm
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
XSBC-Original-Maintainer: Markus Näsman <markus@botten.org>
Build-Depends: automake,
               bison,
               debhelper-compat (= 12),
               flex,
               gawk,
               libnfc-dev,
               libpcsclite1,
               libreadline-dev,
               libsigsegv2,
               libssl-dev,
               libusb-0.1-4,
               m4,
               mime-support,
               perl
Standards-Version: 4.6.2
Homepage: https://github.com/4ZM/mfterm
XS-Debian-Vcs-Git: https://github.com/4ZM/mfterm.git
XS-Debian-Vcs-Browser: https://github.com/4ZM/mfterm
Vcs-Git: https://gitlab.com/kalilinux/packages/mfterm.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/mfterm

Package: mfterm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Terminal for working with Mifare Classic 1-4k Tags
 mfterm is a terminal interface for working with Mifare Classic tags.
 Tab completion on commands is available. Also, commands that have file name
 arguments provide tab completion on files. There is also a command history,
 like in most normal shells.
