=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=implicit-function-declaration

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_autoreconf:
	./autogen.sh

%:
	dh $@
