=== debian/tests/control ===
Test-Command: mfterm -h
Restrictions: superficial
