=== debian/watch ===
version=4

https://github.com/4ZM/mfterm/tags .*/v(\d.*)\.tar\.gz
